[Bug 60823] Re: Please provide xlibs compatibility package

Tollef Fog Heen tfheen at canonical.com
Thu Oct 5 17:19:23 BST 2006

John Dong skrev:
> Umm, well the one instance I can think of is when Opera's original 9.00
> debs depended on xlibs instead of the new library names, people could
> not install the debs and started inventing crackpot ways of extracting
> the binaries into their filesystem tree.

Those packages had other problems as well, so not having them 
installable was in reality a good thing and it meant we ended up getting 
in touch and working together in a useful relationship.

(Which reminds me I need to email them about the newest version too).

- tfheen

Please provide xlibs compatibility package

More information about the ubuntu-backports mailing list